Example composition from template
Generated an example COMPOSITION instance based on the ADL 1.4 operational template (OPT) identified by template_id identifier.
Path Parameters
- Type: string
template _id requiredTemplate identifier.
Responses
- application/xml
404 404 Not Foundis returned when a template with the specifiedtemplate_idat givenversiondoes not exist.
Request Example for get/definition/template/adl1.4/{template_id}/example
curl 'https://cataniamc.prod.cadasto.com/v1/definition/template/adl1.4/Vital Signs/example'
<composition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.openehr.org/v1">
<name>
<value>Vital Signs</value>
</name>
<archetype_node_id>openEHR-EHR-COMPOSITION.encounter.v1</archetype_node_id>
<language>
<terminology_id>
<value>ISO_639-1</value>
</terminology_id>
<code_string>en</code_string>
</language>
...